@font-face {
	font-family: 'felco15';
	src: url('../fonts/felco/NHaasGroteskDSPro-15UltTh.eot');
	src: url('../fonts/felco/NHaasGroteskDSPro-15UltTh.otf') format('truetype'),
	     url('../fonts/felco/NHaasGroteskDSPro-15UltTh.woff') format('woff'),
	     url('../fonts/felco/NHaasGroteskDSPro-15UltTh.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/felco/NHaasGroteskDSPro-15UltTh.svg#QuadrantaBold') format('svg');
}
@font-face {
	font-family: 'felco25';
	src: url('../fonts/felco/NHaasGroteskDSPro-25Th.eot');
	src: url('../fonts/felco/NHaasGroteskDSPro-25Th.otf') format('truetype'),
	     url('../fonts/felco/NHaasGroteskDSPro-25Th.woff') format('woff'),
	     url('../fonts/felco/NHaasGroteskDSPro-25Th.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/felco/NHaasGroteskDSPro-25Th.svg#QuadrantaBold') format('svg');
}
@font-face {
	font-family: 'felco45';
	src: url('../fonts/felco/NHaasGroteskDSPro-45Lt.eot');
	src: url('../fonts/felco/NHaasGroteskDSPro-45Lt.otf') format('truetype'),
	     url('../fonts/felco/NHaasGroteskDSPro-45Lt.woff') format('woff'),
	     url('../fonts/felco/NHaasGroteskDSPro-45Lt.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/felco/NHaasGroteskDSPro-45Lt.svg#QuadrantaBold') format('svg');
}
@font-face {
	font-family: 'felco55';
	src: url('../fonts/felco/NHaasGroteskDSPro-55Rg.eot');
	src: url('../fonts/felco/NHaasGroteskDSPro-55Rg.otf') format('truetype'),
	     url('../fonts/felco/NHaasGroteskDSPro-55Rg.woff') format('woff'),
	     url('../fonts/felco/NHaasGroteskDSPro-55Rg.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/felco/NHaasGroteskDSPro-55Rg.svg#QuadrantaBold') format('svg');
}
@font-face {
	font-family: 'felco65';
	src: url('../fonts/felco/NHaasGroteskDSPro-65Md.eot');
	src: url('../fonts/felco/NHaasGroteskDSPro-65Md.otf') format('truetype'),
	     url('../fonts/felco/NHaasGroteskDSPro-65Md.woff') format('woff'),
	     url('../fonts/felco/NHaasGroteskDSPro-65Md.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/felco/NHaasGroteskDSPro-65Md.svg#QuadrantaBold') format('svg');
}


#redirect_debug{
	width: 100% ;
	text-align: center;
}

p{margin:0;}
span.bold65{
	font-family: 'felco55', sans-serif ;
}
span.bold65{
	font-family: 'felco65', sans-serif ;
}
.header-container {
	height:170px !important;
}

h3.red_title{
	color: #E4002D !important;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus{
	background-color: #FFFFFF ;
}

.catalog-product-view .main{
	background: none !important;
}

.arw-toggle-container .arw-toggle-content{
	left:auto;
	right:0px;
}

.flag-image{
	max-width: 30px !important;
}

div.page-title h1{
	font-family: 'felco45', sans-serif;
	font-weight: bold;
}

body.wordpress-post-view .arw_breadcrumbs{
	font-family: 'felco25', sans-serif;
}

div.anchor_link{
	display:none;
}

/*div.arw_leka_block_banner_5>div.fluid-width>div.arw-parallax>div:first-child>div:first-child{min-height: 400px;background-color:#ffffff;}*/
.arw_leka_block_banner_5 #ytplayer{
	width:100%;
}
#btn_control_totop{
	bottom: 85px;
}
.form-language .links li{
	cursor: pointer;
}

/* BANNERS */

/* END BANNERS */


/*/////////////////
	  MENU
/////////////////*/
ul#nav li.parent .vnv_menu_children_container{position:absolute;top:45px;display:none;min-width:900px;background-color: #ffffff;/*left:-123px;*/}
#nav > li:nth-child(2) > div:nth-child(2),
#nav > li:nth-child(5) > div:nth-child(2){min-width:0px;padding:10px;left:0px;}

ul#nav .vnv_menu_children_container ul, ul#nav .vnv_menu_children_container #menu_image_container {
	display: inline-block !important;
	vertical-align: top !important;
	position: relative !important;
	width: auto;
}

#nav > li:nth-child(2) > div:nth-child(2) ul,
#nav > li:nth-child(5) > div:nth-child(2) ul{display:block !important;left: 0px !important;border-right: none;}

ul#nav .vnv_menu_children_container ul{float:left;border-right: 1px solid #ededed;padding: 20px 0 20px 0;}

ul#nav .vnv_menu_children_container #menu_image_container {
	float: none;
	padding: 10px;
	margin-left: 10px;
}

ul#nav .vnv_menu_children_container #menu_image_container img {
	max-width: 550px;
}

nav.nav-primary-container{width: 100% !important;}
.nav-primary-container ul#nav ul li + li > a{ border-top: 1px solid #ededed !important;}
.nav-primary-container ul#nav ul li + li.first > a{ border-top: none !important;}
.nav-primary-container ul#nav ul li a{padding: 5px 20px;}
.nav-primary-container ul#nav ul{
	min-width: 230px;
	max-width: 35%;
}
.vnv_menu_children_container{box-shadow: 0 10px 10px rgba(0,0,0,0.1) ;}

/* ORDRE MENUS */
#nav .level0.nav-0,
#nav .level0.nav-4 {
	float:left;
}

#nav .level0.nav-1,
#nav .level0.nav-5 {
	float:left;
}
/* END ORDRE MENUS */

.wrap-nav{
	text-align: left;
	width: auto;
}
.header-wrapper{
	position: relative;
}
.nav-container{
	width: auto;
	display: inline-block;
	text-align: left !important;
	position: absolute;
	left: 230px;
	top: 10px;
}


.header-quick-access{
	/*display: inline-block;
	position: static !important;*/
	right: 20px !important;
	vertical-align: bottom;
}
.search_mini_form .form-search input{
	width: 80% !important;
	float: right;
}
.header-container .header-mini-cart .mini-cart-header .lnr-cart{
	font-size: 23px;
}
@media(min-width:768px){
	.arw-mobile-menu{
		display:none !important;
	}
}

/*@media( min-width: 992px ) and ( max-width: 1200px ){
	.nav-primary-container .nav-container{
		margin-left: 140px;
		text-align: center;
	}
}*/
/*@media( min-width: 767px ) and ( max-width: 1200px ){
	.nav-primary-container ul li span {
		font-size: 9px;
	}
}
*/
@media( min-width: 768px ) and ( max-width: 992px ){
	.nav-primary-container .nav-container{
		/*text-align: right;
		margin-left: 0px;
		margin-right: 15px;
		width: 90%;*/
		font-size: 9px;
	}
	.header-top-left,
	.header-top-right{
		width: auto !important;
	}
	.header-top-left{
		float: left: auto !important;
	}
	.header-top-right{
		float: right !important;
	}
	.header-container .header-quick-access{
		top: -45px;
	}
}
/*
@media( min-width: 992px; ) {
	.wrap-nav{
		text-align: center !important;
	}

	.nav-container,
	.header-container .header-quick-access {
		display:inline-block !important;
		vertical-align: middle !important;
	}

	.header-container .header-quick-access {
		position: relative;
		max-width: 70px !important;
	}
}*/

/*/////////////////
	END MENU
/////////////////*/

/*/////////////////
	HOME
/////////////////*/
#homepage_video_container iframe{
	display:block !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.tp-bullets.tp-thumbs.preview1{
	display: none;
}
@media( max-width: 768px ) {
	#homepage_video_container iframe{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.arw-page-title.has-breadcrumb-image{
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		background-attachment: inherit;
	}
}
@media( min-width:767px ) and ( max-width: 768px ) {
	.forcefullwidth_wrapper_tp_banner{
		margin-top: 50px !important;
	}
	.arw_global_breadcrumb{
		padding-top: 50px;
	}
	.cms-home .arw_global_breadcrumb{
		padding-top: 0px;
	}
}
/*/////////////////
	END HOME
/////////////////*/

/*/////////////////
	PRODUCT
/////////////////*/
.catalog-product-view .product_details_tabs .product-tabs li > a {
	margin-left: 0px !important;
	background-color: #ffffff ;
	max-width: 10%;
	vertical-align: top;
	min-height: 50px ;
}
.catalog-product-view .product_details_tabs .product-tabs li {
	padding-left: 10px ;
	padding-right: 10px ;
	text-align: center;
}
.catalog-product-view .product_details_tabs .product-tabs.clearfix{
	background-color: #ffffff;
}
.product-name.product-list{
	font-size: 24px;
	font-weight: bold;
}

div.cart-spareparts{
	padding-bottom: 5px;
	font-family: 'felco25', sans-serif;
	font-size: 28px;
	position: absolute;
	width: 20px;
	top: 30%;
	left: calc(50% - 10px);
}

.sp-add-link:hover div.cart-spareparts {
	color:#e61c39;
}

.cannot-click {
	cursor: default;
}

a.cart-spareparts{
	padding-bottom: 5px;
	font-family: 'felco25', sans-serif;
	font-size: 28px;
	top: 30%;
	left: calc(50% - 10px);
	position: absolute;
}

a.cart-spareparts:hover {
	color:#e61c39;
}

a.product-details-link{
	padding-bottom: 5px;
	font-family: 'felco25', sans-serif;
	font-size: 18px;
	color: #808080;
	border-bottom: 1px solid #808080;
}

.products-list a.product-details-link{
	font-size: 15px !important;
}
a.product-details-link:hover{
	border-bottom: 1px solid #e61c39;
	color:#e61c39;
}

/*HIDE "SHOP DETAIL" as page title*/
.catalog-product-view .page-title h1{
	height: 60px;
	opacity: 0;
}/* END HIDE */

.catalog-product-view #accessories_items_container .item{
	text-align: center !important ;
	margin-top: 20px;
}
.catalog-product-view #accessories_items_container .item.margin_top_40{
	margin-top: 40px;
}
.catalog-product-view #accessories_items_container .item img{
	border: 1px solid #e0e0e0;
	padding: 2.5em 1em;
}
.catalog-product-view #accessories_items_container .item h2{
	margin-top: 20px !important ;
}

.catalog-product-view .fa.fa-caret-square-o-right,
.catalog-product-view .fa.fa-caret-square-o-left{display:none;}
.catalog-product-view .slick-next,
.catalog-product-view .slick-prev{width: 20px !important; height: 20px !important;}
.catalog-product-view .slick-next:hover,
.catalog-product-view .slick-prev:hover{color: #ffffff !important;}
.slick-slider .slick-prev::after{margin-left: -2px;}
.slick-slider .slick-next::after{margin-left: 2px;}

.units-label {
	display: block;
	line-height: 17px;
	margin-top: 4px;
}

.catalog-product-view .tier-prices.product-pricing {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}


.video-preview-container {
	display: block;
	position: relative;
}

.video-preview-container .play-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 75px;
	cursor: pointer;

	-webkit-filter: grayscale(100%);
	-webkit-transition: .15s ease-in-out;
	-moz-filter: grayscale(100%);
	-moz-transition: .15s ease-in-out;
	-o-filter: grayscale(100%);
	-o-transition: .15s ease-in-out;
	filter: grayscale(100%);
	transition: .15s ease-in-out;
}

.video-preview-container .play-icon:hover {
	-webkit-filter: grayscale(0%);
	-webkit-transition: .15s ease-in-out;
	-moz-filter: grayscale(0%);
	-moz-transition: .15s ease-in-out;
	-o-filter: grayscale(0%);
	-o-transition: .15s ease-in-out;
	filter: grayscale(0%);
	transition: .15s ease-in-out;
}

@media(max-width: 1200px) {
	.video-preview-container {
		margin-bottom: 30px;
	}
}
/*/////////////////
	END PRODUCT
/////////////////*/


/*/////////////////
	PRODUCT LIST
/////////////////*/
.toolbar .sort-by > a{
	display: inline-block ;
	width: 20px;
	text-align: center;
}


.products-list .product-image img{
	width: auto;
	/*max-height: 150px;*/
}
.products-grid .product-name{
	text-transform: uppercase;
}

.products-grid .gradient-background{
	background: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(250,250,250,1) );
	background: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(250,250,250,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(255,255,255,1), rgba(250,250,250,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(255,255,255,1), rgba(250,250,250,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(top, rgba(255,255,255,1), rgba(250,250,250,1)); /* Standard syntax (must be last) */
}

#diameter_range_container{
	text-align: center;
}
#diameter_range{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: 1px !important;
}
#diameter_range .ui-slider-range{
	height: 1px !important;
}
#diameter_range .ui-slider-handle{
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
	background: #BABABA !important;
	border: none !important;
	top: -.5em !important;
	width: 1.0em !important;
	height: 1.0em !important;
}

#length_range_container{
	text-align: center;
}
#length_range{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: 1px !important;
}
#length_range .ui-slider-range{
	height: 1px !important;
}
#length_range .ui-slider-handle{
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
	background: #BABABA !important;
	border: none !important;
	top: -.5em !important;
	width: 1.0em !important;
	height: 1.0em !important;
}

.block-content.felco-filter .nav-accordion li a{
	padding: 0em 20px;
}

#product_tabs_tabreviews_contents{
	padding-top: 40px;
}
.products-grid .price-box{
	margin: 0 0 5px;
}

.products-grid .transform-effect .back, .products-list .transform-effect .back, .transform-effect .back{
	transform: translateX(-101%);
}
/*/////////////////
	END PRODUCT LIST
/////////////////*/

/*/////////////////
	WISHLIST
/////////////////*/
#wishlist-table .regular-price .price{
	color: #E61C39;
}
/*/////////////////
	END WISHLIST
/////////////////*/


/*/////////////////
	  HEADER
/////////////////*/
#header {
	border-bottom: none !important;
}

#header .container .header-wrapper{
	min-height:130px;
}

#header .container .header-wrapper nav.nav-primary-container {
	position:absolute;
	top:55px;
	width:75%;
	right:0px !important;
}

#header .container .header-wrapper nav.nav-container{
	position:absolute;
	top:95px;
	width:79%;
}

#header .header-wrapper .header-logo{
	width: 198px;
	position: absolute;
	top: 25px;
}
#header .header-wrapper .header-logo,
#header .header-wrapper .header-logo *{
	z-index: 10;
}
#header .header-wrapper .header-logo a{
	display: block;
}



@media( max-width: 767px ) {
	#header .container .header-wrapper{
		text-align: center;
	}
	#header .container .header-wrapper nav.nav-primary-containerform{width: 100%;}
	#header .container .header-wrapper nav.nav-primary-container{
		position: relative;
		top: 30px;
		padding-top: 0px !important ;
	}
	.arw_leka_block_banner_11{
		display:none;
	}
	#logo_div{
		position: static !important;
		margin-top: 5px !important;
		margin-bottom: 5px !important;
		float: none !important;
	}
	.nav-primary-container{
		position: relative !important;
		height:60px;
		top:-2px !important;
	}
	.arw-mobile-menu{
		margin-top:  -5px !important;
	}

	.arw-search-content.not_cat_search{
		position: static !important;
	}
	.header-quick-access .lnr{
		line-height: 2;
	}
	.header-quick-access .total-badge{
		top: 0px !important;
	}
}

.header-container .block-cart .button:hover{
	background-color: #E61C39;
	border-color: #E61C39;
}
.header-wrapper .search_mini_form input.input-text{
	border-bottom: 1px solid #FFFFFF !important;
}
.header-wrapper .search_mini_form input.input-text:hover,
.header-wrapper .search_mini_form input.input-text:focus{
	border-bottom: 1px solid #EFEFEF !important;
}
/*/////////////////
	END HEADER
/////////////////*/

/*/////////////////
	  BANNERS
/////////////////*/
.arw-page-title.has-breadcrumb-image{
	min-height: 110px !important;
	max-height: 110px !important;
	background-position: center center !important;
}
.blog-post-view .arw-page-title.has-breadcrumb-image{
	min-height: 150px !important;
	max-height:none !important;
	background-position: center center !important;
}
.arw-page-title.has-breadcrumb-image .page-title h1,
.arw-page-title.has-breadcrumb-image .page-title h2 {
	border: none !important;
}

.arw-page-title .page-title h1,
.arw-page-title .page-title h2 {
	padding: 5px 35px;
}

@media( min-width: 992px ){
	.arw-page-title.has-breadcrumb-image{
		padding-top: 25px;
		padding-bottom: 0px;
	}
}
@media( min-width: 767px ) and ( max-width: 992px ){
	.arw-page-title.has-page-title{
		padding: 25px 0px !important;
	}
}
/*/////////////////
	END BANNERS
/////////////////*/

/*/////////////////
	FOOTER
/////////////////*/
.footer_newsletter_banner {
	border-top: 1px solid rgb(236, 236, 236);
	text-align: center;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.footer_social_block a:hover{
	color: #000 !important;
}

.felco_links_footer_container{
	max-width: 70%;
}

.footer_accepted_payment{
	display: block;
	vertical-align: bottom;
}

#newsleter_band_email,
#newsletter_country,
#newsletter_banner_ok{margin-left: 15px;}
#newsleter_band_email{height: 40px !important;}

@media( min-width: 767px ){
	/*footer.footer-container .felco_links_footer_container .felco_footer_link_group{
		max-width: 27%;
	}*/
}

@media( max-width: 660px ) {
	footer.footer-container{
		padding-top: 20px;
	}
	footer.footer-container .footer_social_block,
	footer.footer-container .felco_links_footer_container{
		width:100% ;
		max-width:100% ;
		padding: 20px;
		text-align: left;
		float: none;
	}
}
@media( max-width: 768px ) {
	/*footer.footer-container .felco_links_footer_container .felco_footer_link_group{
		margin-left: 0px !important;
		width: 45%;
	}*/
	#newsleter_band_email,
	#newsletter_country,
	#newsletter_banner_ok{margin-left: 0px;}
}
#footer_social_block img:first-child,
.footer_social_block img:first-child{
	margin-bottom: 25px !important;
}
/*/////////////////
	END FOOTER
/////////////////*/

/*/////////////////
  PRODUCT VIDEOS
/////////////////*/
#video_image_container{
	width: 100%;
}

#video_image_container .video_item{
	position: relative;
	display: block;
	width: 100%;
}

#video_image_container .video_and_desc_container iframe,
#video_image_container .video_and_desc_container p {
	display: inline-block;
	vertical-align: top;
}
#video_image_container .video_and_desc_container p {
	padding-left: 15px;
	width: 50%;
}
/*/////////////////
END PRODUCT VIDEOS
/////////////////*/

/*/////////////////////
  REPLACEMENT PARTS
/////////////////////*/
@media(min-width: 750px) {
	.sparePartsContainer .table-container {
		display: table;
		table-layout: fixed;
		width: 100%;
	}

	.sparePartsContainer .table-container .col-table-cell {
		display: table-cell;
		vertical-align: middle;
		float: none;
	}
}

@media(max-width: 749px) {
	.sparePartsContainer .col-s-12,
	.sparePartsContainer .col-s-12 * {
		text-align: center !important;
	}
}

.sparePartsContainer {
	border-top: 1px solid rgb(20, 20, 20) !important;
}

.margin-bottom-30 {
	margin-bottom: 30px;
}

.sparePartsContainer #replacement_part_name,
.sparePartsContainer .price-box .special-price {
	color: #E4002D;
}

.spareparts-list li.spareparts-list-item .product-name,
.spareparts-list li.spareparts-list-item .product-description {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.sparePartsContainer .price-box .old-price,
.sparePartsContainer .price-box .special-price {
	display: block;
}

.sparePartsContainer .price-box .regular-price {
	font-size: 1.1em !important;
}

.sparePartsContainer .priceContainer {
	text-align: center;
}

.sparePartsContainer #replacementpart_addtocartform button {
	width: 100%;
	min-height: 50px !important;
	text-transform: uppercase;
	font-size: 0.8em !important;
}

.sparePartsContainer .no-side-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.sparePartsContainer #add_to_cart_qty_container {
	margin-left: auto;
	margin-right: auto;
}

.sparePartsContainer .tier-prices.product-pricing {
	width: 100%;
}
/*/////////////////////
END REPLACEMENT PARTS
/////////////////////*/


/*/////////////////////
	  CUSTOMER
/////////////////////*/
.customer-account-index .dashboard .box-head{padding-top: 0px;}
.customer-account-index .dashboard .box-head h2{margin-top: 0px;}

.field.name-lastname {
	float: none !important;
}
/*/////////////////////
	END CUSTOMER
/////////////////////*/

/*/////////////////////
	  CHECKOUT
/////////////////////*/
.cart-collaterals .discount label,
.cart-collaterals .shipping label,
.cart-collaterals .cart-totals label,
.cart-collaterals #shipping-zip-form > p,
.process-steps h5{
	font-family: 'felco45' , Helvetica, sans-serif;
	font-style: normal;
}

.cart-collaterals .discount label,
.cart-collaterals .shipping label,
.cart-collaterals .cart-totals label,
.cart-collaterals #shipping-zip-form > p{
	font-size: 14px;
	font-style: normal;
}
.btn3, .cart-collaterals .cart-totals .btn-proceed-checkout, #checkoutSteps #checkout-review-submit .btn-checkout, .multiple-checkout #checkout-review-submit #review-button{
	background-color: #E61C39 !important;
	border-color: #E61C39 !important;
}

.summary-total .summary-collapse::after{
	content: '▼';
}

#checkout-step-login ul.messages{
	margin-top: 20px;
}
/*/////////////////////
	END CHECKOUT
/////////////////////*/

/*/////////////////////
		 FAQ
/////////////////////*/
.faq-underlined-title{text-align: center;}
.faq-underlined-title .title_underline{
	display: block;
	width: 40px;
	height: 1px;
	background-color: #E61C39;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.faq-index-index .faq-list{margin-bottom: 0px;}
.faq-index-index .faq-items dt[id^="faq-que-"]{
	border-radius: 0px;
	background-color: #F5F5F5;
	border: 1px solid #C6C6C6;
	margin-bottom: 0px;
	margin-top: 20px;
	font-family: 'felco45', Helvetica, sans-serif;
	font-weight: normal;
}
.faq-index-index .faq-items dt[id^="faq-que-"] h3{
	margin: 0px;
}
.faq-index-index .faq-items dd[id^="faq-ans"]{
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
	border-left: 1px solid #C6C6C6;
	border-bottom: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	margin-bottom: 10px;
}
/*/////////////////////
	   END FAQ
/////////////////////*/

/*/////////////////////
      DOWNLOADS
/////////////////////*/

.downloads-sublist {
	font-weight: normal;
	display: none;
}

#dowloads-title {
	font-weight:bold;
	width:100%;
	position:relative;
}

#dowloads-title:hover .downloads-sublist {
	display:block;
	background:white;
	position:absolute;
	z-index:10;
	padding-left: 35px;
	border-right: solid 0.6333px rgb(236, 236, 236);
	border-top: solid 0.6333px rgb(236, 236, 236);
	border-bottom: solid 0.6333px rgb(236, 236, 236);
	top:0;
	left:175px;
}

.padding-null {
	padding:0 !important;
}

.margin-null {
	margin:0 !important;
}

.sub-dir-title {
	width:inherit;
}

#downloads_dropdown {
	display:none;
}

.nav-primary-container ul#nav > li:hover > a,
.nav-primary-container ul#nav > li.active > a {
	font-weight: bold;
}

/*/////////////////////
     END DOWNLOADS
/////////////////////*/

/*/////////////////////
    MAILCHIMP POPUP
/////////////////////*/

.mailchimp-popup {
	width: 60%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 30px;
	border: 1px solid black;
	display: none;
	max-height: 90%;
	overflow: scroll;
	position: fixed;
	top: 0;
	left: 20%;
	z-index: 1000;
	background-color: white;
}

.mailchimp-popup .quit-button {
	position: fixed;
	top: 30px;
	left: 20%;
	width: 35px;
	height: 35px;
	padding: 0;
	background-color: white;
}

.mailchimp-popup .quit-button:hover {
	background-color: #e61c39;
}

.mailchimp-popup .quit-button i {
	font-size: 150%;
	margin: auto;
}

.mailchimp-popup .mc_fieldset {
	margin: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.mailchimp-popup .mc_fieldset label{
	padding: 0;
	width: 100%;
	margin: 0;
}

.mailchimp-popup .mc_fieldset label :hover{
	cursor: pointer;
}

.mailchimp-popup .mc_fieldset label input{
	position: relative;
	margin: 8px;
	margin-top: 0;
	margin-bottom: 0;
	display: inline;
	float: left;
}

.mailchimp-popup .mc_fieldset label span{
	width: 90%;
	display: inline;
	float: left;
	position: relative;
	text-transform: none;
	font-size: 13px;
	line-height: normal;
	top: 13px;
	left: 30px;
}

.mailchimp-popup .av-checkbox.gdpr {
	position: relative;
	float: left;
}

.mailchimp-popup .checkbox.subfield {
	min-height: 40px;
}

.mailchimp-popup .size1of2 {
	display: inline-block;
	width: 49.5%;
}

.mailchimp-popup .clear {
	margin-top: 30px;
}

.mailchimp-popup .clear input {
	height: auto !important;
}

.newsletter-subscribe {
	margin: auto;
	display: block;
	margin-bottom: 20px;
}

.grey-background {
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (max-width:992px) {

	.mailchimp-popup {
		width: 100%;
		top: 0;
		left: 0;
		margin-top: 0;
	}

	.mailchimp-popup .quit-button {
		top: 0;
		left: 0;
	}

}

@media (max-width:560px) {

	.mailchimp-popup .size1of2 {
		width: 100%;
	}

	.mailchimp-popup .mc_fieldset label span {
		width:70%;
	}
}

/*/////////////////////
  END MAILCHIMP POPUP
/////////////////////*/

#nav .nav-1 li.level1.last {
	display: block !important;
}

.cat-selection-text {
	margin-top: 20px;
}

.products-list .product-shop .f-fix {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.products-list .product-shop {
	display: table;
	height: 100%;
}

.products-list .inner-item {
	display: table;
	height: 100%;
}

.add-company-button button {
    height: 40px;
    padding: 0px 20px;
    color: #747474;
    border-color: #e9e9e9;
    width: 100%;
}

.add-company-button button:hover {
    color: #000000;
}

/*/////////////////////
     DESIGN MENUS
/////////////////////*/

.list-icon li a {
	font-size: 14px;
}

.header-container .header-top .arw-toggle-control {
	font-size: 14px;
}

.nav-primary-container ul#nav > li > a > span {
	font-size: 18px;
}

.nav-accordion li a > span {
	font-size: 13px;
}

.block-title strong {
	font-size: 14px;
}

.header-container .links li a:only-child {
	font-size: 14px;
}

.header-container .form-language .arw-toggle-content .links li > a {
	font-size: 14px;
}

.nav-primary-container ul#nav ul li a {
	font-size: 14px;
}

.header-container .header-top {
	padding-top: 10px;
}

.header-container .header-mini-cart {
	display: inline;
	margin-right: 10px;
}

.mini-cart-header-text {
	font-size: 14px;
	text-transform: uppercase;
}

.top-mini-cart:hover #arw_mini_cart_header {
	visibility: visible;
	opacity: 1;
	z-index: 11;
	font-size: 1.3em;
}

.header-container .block-cart p.empty {
    font-size: 0.9em;
}

.header-container .header-mini-cart .mini-cart-header .total-badge {
    top: 2px;
    left: -21px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
}

#cart-sidebar .product-details {
	text-align: left;
	font-size: 14px;
}

.header-container .block-cart .subtotal {
	font-size: 14px;
}

/*/////////////////////
   END DESIGN MENUS
/////////////////////*/

#nav .nav-1 li.level1.last {
	display: block !important;
}

.products-list .product-shop .f-fix {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.products-list .product-shop {
	display: table;
	height: 100%;
}

.products-list .inner-item {
	display: table;
	height: 100%;
}

.add-company-button button {
    height: 40px;
    padding: 0px 20px;
    color: #747474;
    border-color: #e9e9e9;
    width: 100%;
}

.add-company-button button:hover {
    color: #000000;
}

.page-contact .buttons-set p {
    float: left;
}

.page-contact textarea:focus {
    background-color: transparent;
}

input.hide-checkbox {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0 !important;
    width: 0;
}

.recaptcha-container {
    margin-left: 50px;
    margin-top: 20px;
    font-size: 10px !important;
    line-height: 14px !important;
    position: relative;
}

.recaptcha-checkbox {
    webkit-border-radius: 2px;
    moz-border-radius: 2px;
    border-radius: 2px;
    border: 2px solid #c1c1c1;
    background-color: #fff;
    height: 27px;
    width: 27px;
    font-size: 1px;
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translateY(-50%);
}

.recaptcha-checkbox:hover {
    border-color: #a5a5a5;
}

input.hide-checkbox:checked ~ .recaptcha-checkbox {
    background-color: #e61c39;
}

.recaptcha-checkbox:after {
    content: "";
    position: absolute;
    display: none;
    left: 8px;
    top: 2px;
}

input.hide-checkbox:checked ~ .recaptcha-checkbox:after {
    display: block;
}

.recaptcha-checkbox:after {
    width: 8px;
    height: 16px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.policy-link {
    color: #000000;
}

.page-contact .validate-select {
    color: #303030;
    text-transform: none;
    font-size: 14px;
    letter-spacing: 1.25px;
}

.validate-select.select-items {
    font-size: 40px;
    letter-spacing: 1.25px;
}

.page-contact .form-list label {
    font-size: 14px;
}

.custom-rgpd-select-label {
    display: block;
}

.custom-rgpd-select {
    position: relative;
    font-size: 14px;
    letter-spacing: 1.25px;
}

.custom-rgpd-select select {
    display: none;
}

.custom-rgpd-select .select-selected {
    position: relative;
    background-color: transparent;
    border: 1px solid #e9e9e9;
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
}

.custom-rgpd-select .select-selected:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 16px;
    right: 10px;
    border: 6px solid transparent;
    border-color: #747474 transparent transparent transparent;
}

.custom-rgpd-select .select-selected.select-arrow-active:after {
    border-color: transparent transparent #747474 transparent;
    top: 10px;
}

.custom-rgpd-select .select-items {
    position: absolute;
    background-color: #fff;
    top: 0;
    left: 0;
    z-index: 99;
    font-size: 14px;
    letter-spacing: 1.25px;
    border: 1px solid #e9e9e9;
    max-height: 400px;
    overflow: auto;
}

@-moz-document url-prefix() {
    .custom-rgpd-select .select-items {
        top: 62px;
        left: 0px;
    }
}

.custom-rgpd-select .select-hide {
    display: none;
}

.custom-rgpd-select .select-items div,.select-selected {
    padding: 8px 20px;
    line-height: 17px;
}

.custom-rgpd-select .select-items div:hover, .same-as-selected {
    background-color: rgba(230, 28, 57, 0.3);
}

.global-site-notice.notice-cookie {
    position: fixed;
    z-index: 1000;
    bottom: 0;
    left: 0;
    width: 100%;
}

.global-site-notice.notice-cookie .actions {
    margin-top: 15px;
    text-align: center;
}

.global-site-notice.notice-cookie .notice-text p {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 1.25px;
}

.global-site-notice.notice-cookie .notice-inner {
    padding: 20px 0; 
}

.vnv-search {
    opacity: 1 !important;
    visibility: visible !important;
    top: -45px !important
}

.vnv-search .search_mini_form input.input-text {
    border-bottom: 1px solid #D0D0D0 !important;
    position: absolute;
    left: 265px;
    width: 70% !important;
    height: 40px !important;
    padding: 0;
}

.vnv-search .search_mini_form input.input-text:hover,
.vnv-search .search_mini_form input.input-text:focus,
.vnv-search .search_mini_form input.input-text:active {
    border-bottom: 1px solid #D0D0D0 !important;
}

.vnv-search .search_mini_form input.input-text::placeholder {
    color: #808080;
    text-transform: none;
    font-size: .8em;
}

@media( max-width: 767px ) {
    .vnv-search {
        margin-left: 62px;
    }
    
    .form-search .fa.fa-search {
        left: 10px !important;
    }
    
    .vnv-search .search_mini_form input.input-text {
        left: 32px;
        width: 170px !important;
    }
    
    .wrap-nav .top-mini-cart {
        right: 20px !important;
        top: 0px !important;
    }
    
    .product-view .product-collateral {
        display: inline-block;
        width: 100%;
    }
    
    .header-container {
	    height:100% !important;
    }
}

.wrap-nav .top-mini-cart {
    position: absolute;
    right: 0;
    top: -40px;
}

.empty-cart-icon {
    background-image: url('../images/basket_empty.svg');
    background-repeat: no-repeat;
    background-size: 66px;
    width: 66px;
    height: 36px;
    position: absolute;
    right: -10px;
}

.full-cart-icon {
    background-image: url('../images/basket_full.svg');
    background-repeat: no-repeat;
    background-size: 66px;
    width: 66px;
    height: 36px;
    position: absolute;
    right: -10px;
}

.cart-items-number {
    position: absolute;
    font-weight: bold;
    font-family: 'felco65';
    font-size: 12px;
    letter-spacing: -1px;
    text-align: center;
    width: 20px;
    color: #E4002D;
    left: -20px;
    top: -1px;
}

.header-container .header-mini-cart #arw_mini_cart_header {
    top: 27px;
    right: -8px;
}

.product_details_tabs.active_mode_accordion {
    display: inline-block;
    width: 100%;
}

.form-search .fa.fa-search {
    position: absolute;
    left: 240px;
    top: 13px;
    color: #B0B0B0;
}

.cms-page-view a:link {
    color: inherit;
}

@media (max-width: 991px) {
    .header-container .form-language.arw-toggle-container.choose-websites .arw-toggle-content {
        right: 0;
    }

    .header-container .top-links .arw-toggle-content {
        left: 0;
    }
}

@media (max-width: 369px) {
    .header-container .form-language.arw-toggle-container.choose-websites .arw-toggle-content {
        left: 0;
        right: auto;
    }
}

/**
 * FONTS SIZE
 */
body,
body * {
	letter-spacing: 1px !important;
}
body .main-container .main,
p,
.cart-collaterals .discount label,
.cart-collaterals .shipping label,
.cart-collaterals .cart-totals label,
.cart-collaterals #shipping-zip-form > p,
.arw_leka_block_featured_list_2 *,
.data-table th {
	font-size: 1.1em !important;
	line-height: 1.4em !important;
}

#opc-billing .form-list label {
	font-size: 0.9em !important;
}

.product-view .product-essential .product-shop .add-to-box .add-to-box-actions .button.link-reseller,
.product-view .product-essential .product-shop .add-to-box .add-to-box-actions #product-addtocart-button {
	font-size: 0.9em !important;
}

.mini-cart-header,
.mini-cart-header * {
	line-height: 2.2 !important;
}

.reseller_main_container input,
.reseller_main_container label,
#reseller_contact_us_container address {
	line-height: 1.4em !important;
}

#checkoutSteps .section .step .input-box .input-text {
	font-size: 1.4em !important;
}

.footer-bottom-container,
.footer-bottom-content {
	min-height: 0px !important;
}

.footer-bottom-container {
	padding-top: 10px;
	padding-bottom: 10px;
}

.catalog-product-view .add-to-box-actions .button.link-reseller {
    margin-right: 0;
}

ul#nav li.level1.parent div.level1.vnv_menu_children_container {
    min-width: auto;
    top: 0px;
    left: 220px;
}

.product-full-description {
    padding-left: 15px;
    padding-right: 15px;
}

.disc-list {
    list-style: disc;
}

.product-tabs-content-inner .disc-list {
    padding-left: 1em;
}

.notice-message {
    width: 100%;
    float: left;
    line-height: 1.2em;
    margin-top: 10px;
    font-style: italic;
}

.felco-benefits-list {
    padding-left: 14px;
}

.felco-benefits-list li {
    list-style: disc;
    line-height: 1.3em;
}

.felco-technical-list li {
    list-style: disc;
    line-height: 1.3em;
}

.felco-technical-list {
    padding-left: 14px;
}

.product-view .product-essential .product-shop .add-to-box .add-to-box-actions .button.link-reseller, .product-view .product-essential .product-shop .add-to-box .add-to-box-actions #product-addtocart-button {
    line-height: 18px !important;
}

.za-holiday-warning {
    text-align: center;
    padding: 30px 0;
    background-color: orange;
    color: black;
    width: 100% !important;
    font-weight: bold;
    font-size: 18px;
}
